.content {
	background: #e0e0e0;
	padding-bottom: 50px
}
.company{
	width: 80%;
	max-width: 800px;
	margin:  auto;
	border-collapse:collapse;
	margin:50px auto 0;
}


.company th{
	width:30%;
	background:#222;
	color:#fff;
	font-weight: normal;
	padding:15px;
	text-align:center;
	border:1px solid #ddd;
}


.company td{
	width:70%;
	background:#fff;
	padding:15px;
	border:1px solid #ddd;
}

.content .title {
	font-size: 48px;
	text-align: center;
	font-family: "lexend-deca", sans-serif;
	font-weight: 400;
	font-style: normal;
	padding: 70px 0 0;
}

.sub-title {
	text-align: center;
	font-size: 18px;
}
.access {
	text-align: center;
}
.googlemap a {
	margin:  30px auto 0;
	text-align: center;
	display:flex;
	align-items:center; /* ←これで上下中央 */
	justify-content:center;
	gap:30px;
}
.access iframe{
	margin: 50px auto 0;
}
.pcgoogle {
	display: block;
}
.smgoogle {
	display: none;
}
/* ++++++++++++++++++++++++++++++++++++++++++++
	スマホサイト用
++++++++++++++++++++++++++++++++++++++++++++++ */

@media screen and (max-width:980px){
	
	.content {
		background: #e0e0e0;
		padding-bottom: 50px
	}
	.content .title {
		font-size: 38px;
		padding: 40px 0 0;
	}
	.sub-title {
		font-size: 16px;
	}
	
	.smgoogle {
		display: block;
	}
	.pcgoogle {
		display: none;
	}
}
